/*
Theme Name: relishphiladelphia
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

div#page {    border-top: 3px solid #f67d42;}
.masthead.inline-header {    border: 0!important;}
ul#menu-footer-menu li {    margin: 0;    padding: 0;    border: 0;    display: inline-block;}
ul#menu-footer-menu {    text-align: center;}
ul.footer-social-icon li {    display: inline-block;    margin: 0 5px;}
ul.footer-social-icon li a {    background-color: #515151;    width: 30px;    height: 30px;    line-height: 30px;    display: inline-block;    border-radius: 50%;   position: relative;}
ul.footer-social-icon li a i {    position: absolute;    line-height: 30px;    width: 100%;    text-align: center;}
